Postfix

From DNSSEC-Tools
Jump to: navigation, search
{{#if:| {{#if:1| {{#if:| {{#if:| {{#if:1| {{#if:|
DNSSEC-Tools Component
posttfix
This describes posttfix, which in the End User Tools category within the DNSSEC-Tools Components framework of tools.
Tool Name: posttfix
Tool Type: End User Tools
Manual: Manual

}}

Example: Example

}}

CLI: Help

}}

Tutorial: Tutorial

}}

How To: How To

}}

Download: posttfix

}}

This is a postfix patch for adding adding DNSSEC validation to outbound email. The patches have been tested on versions 2.3.8, 2.3.3, and 2.2.11 of postfix.

Sendmail users should check out the sendmail patch instead.